/*
	Standart Color Shema ui flat color 

*/
.chestnut-rose_b{background: #D24D57 !important;}
.chestnut-rose_f{color: #D24D57 !important;}

.cinnabar_b{background: #E74C3C !important;}
.cinnabar_f{color: #E74C3C !important;}

.pomegranate_b{background: #F22613 !important;}
.pomegranate_f{color: #F22613 !important;}

.thunderbird_b{background: #D91E18 !important;}
.thunderbird_f{color: #D91E18 !important;}

.old-brick_b{background: #96281B !important;}
.old-brick_f{color: #96281B !important;}


.flamingo_b{background: #EF4836 !important;}
.flamingo_f{color: #EF4836 !important;}


.valencia_b{background: #D64541 !important;}
.valencia_f{color: #D64541 !important;}



.tall-poppy_b{background: #C0392B !important;}
.tall-poppy_f{color: #C0392B !important;}



.monza_b{background: #C0392B !important;}
.monza_f{color: #C0392B !important;}



.cinnabar_b{background: #E74C3C !important;}
.cinnabar_f{color: #E74C3C !important;}



.razzmatazz_b{background: #DB0A5B !important;}
.razzmatazz_f{color: #DB0A5B !important;}



.sunset-orange_b{background: #C0392B !important;}
.sunset-orange_f{color: #C0392B !important;}



.wax-flower_b{background: #F1A9A0 !important;}
.wax-flower_f{color: #F1A9A0 !important;}



.cabaret_b{background: #D2527F !important;}
.cabaret_f{color: #D2527F !important;}



.new-york-pink_b{background: #E08283 !important;}
.new-york-pink_f{color: #E08283 !important;}



.radical-red_b{background: #F62459 !important;}
.radical-red_f{color: #F62459 !important;}



.sunglo_b{background: #E26A6A !important;}
.sunglo_f{color: #E26A6A !important;}



.snuff_b{background: #DCC6E0 !important;}
.snuff_f{color: #DCC6E0 !important;}



.rebeccapurple_b{background: #663399 !important;}
.rebeccapurple_f{color: #663399 !important;}



.honey-flower_b{background: #674172 !important;}
.honey-flower_f{color: #674172 !important;}



.wistful_b{background: #AEA8D3 !important;}
.wistful_f{color: #AEA8D3 !important;}



.plum_b{background: #913D88 !important;}
.plum_f{color: #913D88 !important;}



.seance_b{background: #9A12B3 !important;}
.seance_f{color: #9A12B3 !important;}



.medium-purple_b{background: #BF55EC !important;}
.medium-purple_f{color: #BF55EC !important;}



.light-wisteria_b{background: #BE90D4 !important;}
.light-wisteria_f{color: #BE90D4 !important;}



.studio_b{background: #8E44AD !important;}
.studio_f{color: #8E44AD !important;}



.wisteria_b{background: #9B59B6 !important;}
.wisteria_f{color: #9B59B6 !important;}



.san-marino_b{background: #446CB3 !important;}
.san-marino_f{color: #446CB3 !important;}



.alice-blue_b{background: #E4F1FE !important;}
.alice-blue_f{color: #E4F1FE !important;}



.royal-blue_b{background: #4183D7 !important;}
.royal-blue_f{color: #4183D7 !important;}



.picton-blue_b{background: #59ABE3 !important;}
.picton-blue_f{color: #59ABE3 !important;}



.spray_b{background: #81CFE0 !important;}
.spray_f{color: #81CFE0 !important;}



.shakespeare_b{background: #52B3D9 !important;}
.shakespeare_f{color: #52B3D9 !important;}



.humming-bird_b{background: #C5EFF7 !important;}
.humming-bird_f{color: #C5EFF7 !important;}



.picton-blue_b{background: #22A7F0 !important;}
.picton-blue_f{color: #22A7F0 !important;}



.curious-blue_b{background: #3498DB !important;}
.curious-blue_f{color: #3498DB !important;}



.madison_b{background: #2C3E50 !important;}
.madison_f{color: #2C3E50 !important;}



.dodger-blue_b{background: #19B5FE !important;}
.dodger-blue_f{color: #19B5FE !important;}



.ming_b{background: #336E7B !important;}
.ming_f{color: #336E7B !important;}



.ebony-clay_b{background: #22313F !important;}
.ebony-clay_f{color: #22313F !important;}



.malibu_b{background: #6BB9F0 !important;}
.malibu_f{color: #6BB9F0 !important;}



.summer-sky_b{background: #1E8BC3 !important;}
.summer-sky_f{color: #1E8BC3 !important;}



.chambray_b{background: #3A539B !important;}
.chambray_f{color: #3A539B !important;}



.pickled-bluewood_b{background: #34495E !important;}
.pickled-bluewood_f{color: #34495E !important;}



.hoki_b{background: #67809F !important;}
.hoki_f{color: #67809F !important;}



.jelly-bean_b{background: #2574A9c !important;}
.jelly-bean_f{color: #2574A9c !important;}


.jacksons-purple_b{background: #1F3A93 !important;}
.jacksons-purple_f{color: #1F3A93 !important;}



.jordy-blue_b{background: #89C4F4 !important;}
.jordy-blue_f{color: #89C4F4 !important;}



.steel-blue_b{background: #4B77BE !important;}
.steel-blue_f{color: #4B77BE !important;}



.fountain-blue_b{background: #5C97BF !important;}
.fountain-blue_f{color: #5C97BF !important;}



.medium-turquoise_b{background: #4ECDC4 !important;}
.medium-turquoise_f{color: #4ECDC4 !important;}



.aqua-island_b{background: #A2DED0 !important;}
.aqua-island_f{color: #A2DED0 !important;}



.gossip_b{background: #87D37C !important;}
.gossip_f{color: #87D37C !important;}



.dark-sea-green_b{background: #90C695 !important;}
.dark-sea-green_f{color: #90C695 !important;}



.eucalyptus_b{background: #26A65B !important;}
.eucalyptus_f{color: #26A65B !important;}



.caribbean-green_b{background: #03C9A9 !important;}
.caribbean-green_f{color: #03C9A9 !important;}



.silver-tree_b{background: #68C3A3 !important;}
.silver-tree_f{color: #68C3A3 !important;}



.downy_b{background: #65C6BB !important;}
.downy_f{color: #65C6BB !important;}



.mountain-meadow_b{background: #1BBC9B !important;}
.mountain-meadow_f{color: #1BBC9B !important;}



.light-sea-green_b{background: #1BA39C !important;}
.light-sea-green_f{color: #1BA39C !important;}



.medium-aquamarine_b{background: #66CC99 !important;}
.medium-aquamarine_f{color: #66CC99 !important;}



.turquoise_b{background: #36D7B7 !important;}
.turquoise_f{color: #36D7B7 !important;}



.madang_b{background: #C8F7C5 !important;}
.madang_f{color: #C8F7C5 !important;}



.riptide_b{background: #86E2D5 !important;}
.riptide_f{color: #86E2D5 !important;}



.shamrock_b{background: #2ECC71 !important;}
.shamrock_f{color: #2ECC71 !important;}


.niagara_b{background: #16A085 !important;}
.niagara_f{color: #16A085 !important;}


.emerald_b{background: #3FC380 !important;}
.emerald_f{color: #3FC380 !important;}


.green-haze_b{background: #019875 !important;}
.green-haze_f{color: #019875 !important;}


.free-speech-aquamarine_b{background: #4DAF7C !important;}
.free-speech-aquamarine_f{color: #4DAF7C !important;}


.ocean-green_b{background: #C0392B !important;}
.ocean-green_f{color: #C0392B !important;}


.niagara1_b{background: #2ABB9B !important;}
.niagara1_f{color: #2ABB9B !important;}


.jade_b{background: #00B16A !important;}
.jade_f{color: #00B16A !important;}


.salem_b{background: #1E824C !important;}
.salem_f{color: #1E824C !important;}


.observatory_b{background: #049372 !important;}
.observatory_f{color: #049372 !important;}


.jungle-green_b{background: #26C281 !important;}
.jungle-green_f{color: #26C281 !important;}


.cream-can_b{background: #F5D76E !important;}
.cream-can_f{color: #F5D76E !important;}


.ripe-lemon_b{background: #F7CA18 !important;}
.ripe-lemon_f{color: #F7CA18 !important;}


.saffron_b{background: #F4D03F !important;}
.saffron_f{color: #F4D03F !important;}


.cape-honey_b{background: #FDE3A7 !important;}
.cape-honey_f{color: #FDE3A7 !important;}


.california_b{background: #F89406 !important;}
.california_f{color: #F89406 !important;}


.fire-bush_b{background: #EB9532 !important;}
.fire-bush_f{color: #EB9532 !important;}


.tahiti-gold_b{background: #E87E04 !important;}
.tahiti-gold_f{color: #E87E04 !important;}


.casablanca_b{background: #F4B350 !important;}
.casablanca_f{color: #F4B350 !important;}


.crusta_b{background: #F2784B !important;}
.crusta_f{color: #F2784B !important;}


.sea-buckthorn_b{background: #EB974E !important;}
.sea-buckthorn_f{color: #EB974E !important;}


.lightning-yellow_b{background: #F5AB35 !important;}
.lightning-yellow_f{color: #F5AB35 !important;}


.burnt-orange_b{background: #D35400 !important;}
.burnt-orange_f{color: #D35400 !important;}


.buttercup_b{background: #F39C12 !important;}
.buttercup_f{color: #F39C12 !important;}


.ecstasy_b{background: #F9690E !important;}
.ecstasy_f{color: #F9690E !important;}


.sandstorm_b{background: #F9BF3B !important;}
.sandstorm_f{color: #F9BF3B !important;}


.jaffa_b{background: #F27935 !important;}
.jaffa_f{color: #F27935 !important;}


.zest_b{background: #E67E22 !important;}
.zest_f{color: #E67E22 !important;}


.white smoke_b{background: #ECECEC !important;}
.white smoke_f{color: #ECECEC !important;}


.lynch_b{background: #6C7A89 !important;}
.lynch_f{color: #6C7A89 !important;}


.pumice_b{background: #D2D7D3 !important;}
.pumice_f{color: #D2D7D3 !important;}


.gallery_b{background: #EEEEEE !important;}
.gallery_f{color: #EEEEEE !important;}


.silver-sand_b{background: #BDC3C7 !important;}
.silver-sand_f{color: #BDC3C7 !important;}


.porcelain_b{background: #ECF0F1 !important;}
.porcelain_f{color: #ECF0F1 !important;}


.cascade_b{background: #95A5A6 !important;}
.cascade_f{color: #95A5A6 !important;}


.iron_b{background: #DADFE1 !important;}
.iron_f{color: #DADFE1 !important;}


.edward_b{background: #ABB7B7 !important;}
.edward_f{color: #ABB7B7 !important;}



.cararra_b{background: #F2F1EF !important;}
.cararra_f{color: #F2F1EF !important;}



.silver_b{background: #BFBFBF !important;}
.silver_f{color: #BFBFBF !important;}

/*GRAY BACKGROUND*/
.white{background: #ffffff !important;}
.graf_b{background: #f1f1f1 !important;}
.gray_1{background: #f5f5f5 !important;}
.gray_5{background: #ebebeb !important;}
.gray_10{background: #e1e1e1 !important;}
.gray_15{background: #d7d7d7 !important;}
.gray_20{background: #cccccc !important;} /******/
.gray_25{background: #c2c2c2 !important;}
.gray_30{background: #b7b7b7 !important;}
.gray_35{background: #acacac !important;}
.gray_40{background: #a1a1a1 !important;} /*****/
.gray_45{background: #959595 !important;}
.gray_50{background: #898989 !important;}
.gray_55{background: #7d7d7d !important;}
.gray_60{background: #707070 !important;}
.gray_65{background: #636363 !important;}
.gray_70{background: #555555 !important;}
.gray_75{background: #464646 !important;}
.gray_80{background: #363636 !important;}
.gray_85{background: #252525 !important;}
.gray_90{background: #111111 !important;}
.black{ background: #000000 !important; }


/*GRAY FONT*/
.gray_f5{color: #ebebeb !important;}
.gray_f10{color: #e1e1e1 !important;}
.gray_f15{color: #d7d7d7 !important;}
.gray_f20{color: #cccccc !important;} /******/
.gray_f25{color: #c2c2c2 !important;}
.gray_f30{color: #b7b7b7 !important;}
.gray_f35{color: #acacac !important;}
.gray_f40{color: #a1a1a1 !important;} /*****/
.gray_f45{color: #959595 !important;}
.gray_f50{color: #898989 !important;}
.gray_f55{color: #7d7d7d !important;}
.gray_f60{color: #707070 !important;}
.gray_f65{color: #636363 !important;}
.gray_f70{color: #555555 !important;}
.gray_f75{color: #464646 !important;}
.gray_f80{color: #363636 !important;}
.gray_f85{color: #252525 !important;}
.gray_f90{color: #111111 !important;}
.black_f{ color: #000000 !important; }


/*OPACİTY*/
.rgba{ background: rgba(0,64,128,.1)!important; }
/*PATTERNS*/

.pattern_1{ background: url('../images/pattern/pattern_1.png') !important; }
.pattern_2{ background: url('../images/pattern/pattern_2.png') !important; }
.pattern_3{ background: url('../images/pattern/pattern_3.png') !important; }
.pattern_4{ background: url('../images/pattern/pattern_4.png') !important; }
.pattern_5{ background: url('../images/pattern/pattern_5.png') !important; }
.pattern_6{ background: url('../images/pattern/pattern_6.png') !important; }
.pattern_7{ background: url('../images/pattern/pattern_7.png') !important; }
.pattern_8{ background: url('../images/pattern/pattern_8.png') !important; }
.pattern_9{ background: url('../images/pattern/pattern_9.png') !important; }
.pattern_10{ background: url('../images/pattern/pattern_10.png') !important; }
